Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2864/?format=api
{ "ob_id": 2864, "uuid": "b0a893d0b4ab4f55951aa53b2ff82f11", "title": "Met Office: Microwave Airborne Radiometer Scanning System (MARSS)", "abstract": "MARSS (Microwave Airborne Radiometer Scanning System) is an along-track scanning, total power microwave radiometer which measures in five channels, two window channels at 89 and 157 GHz and three channels centred on the water vapour absorption line at 183.31 GHz.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1970/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1971/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12864/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12863/?format=api" ] }